#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Base\ URL\ for\ the\ NuGet\ repository\ host.\ If\ hosted\ on\ Nexus,\ specify\ the\ full\ repository\ path.=Base URL for the NuGet repository host. If hosted on Nexus, specify the full repository path.
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ NuGet=Creates a new component version and imports artifacts from NuGet
Extensions\ of\ Files\ to\ Convert=Extensions of Files to Convert
Import=Import
Import\ Version=Import Version
NuGet=NuGet
NuGet\ URL=NuGet URL
NuGetComponentProperties=NuGetComponentProperties
NuGetImportProperties=NuGetImportProperties
Package\ Name=Package Name
Password=Password
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Source\ and\ Repositories=Source and Repositories
Specific\ version=Specific version
Specify\ name\ of\ NuGet\ package\ to\ import=Specify name of NuGet package to import
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=The comma separated list of text extensions of files which need to be converted to a new Charset on download.
The\ NuGet\ plugin\ automates\ downloading\ artifacts\ from\ NuGet\ packages.=The NuGet plugin automates downloading artifacts from NuGet packages.
User=User
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.
